/* CLF 2.0 TEMPLATE VERSION 1.0 | VERSION 1.0 DU GABARIT NSI 2.0 */
/* PRINT CSS BEGINS | DEBUT DU CSS POUR L'IMPRESSION */
@media print {
	h1, h2, h3, h4, h5, h6, body, p, blockquote, table, td, th, li, a, ul, ol, dd, dl, dt,
	form, button, fieldset, label, div.foot1, span.date {
  		font-family: Verdana, Arial, Helvetica, sans-serif; 
	}
	select, option, input, textarea {
		font-family: "Courier New", Courier, monospace;
	}
	body {
		padding: 0;
	}
	div.banner, .fp, #left, #right, .footer div.foot2 a, .footer div.foot3 a, .footer div.footerline, .navaid, .topPage {
		display: none;
	}
	div.fip {
		margin-bottom: 12.0pt;
	}
	#center, * html #center {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 10px;
		width: auto;
	}

	div.page {
		width: auto;
	}
	.blackborder {
		border: none;
	}
}
/* PRINT CSS ENDS | FIN DU CSS POUR L'IMPRESSION */